package es.verdnatura.presentation.view.feature.historicovehiculo.model


class ItemHistoricoVehiculo(
    var inTimed: String? = null,
    var workerName: String? = null,
    var outTimed: String? = null,
    var isError: Boolean = false,
    var errorMessage: String = ""
)

class ItemHistoricoVehiculoList(
    var list: List<ItemHistoricoVehiculo> = listOf()
)
